

/*======================= Custom Fonts ==========================*/
@font-face {
    font-family: 'AvenirLTStd-BookOblique';
    src: url('/wp-content/uploads/2016/custom_css/2E0471_0_0.eot');
    src: url('/wp-content/uploads/2016/custom_css/2E0471_0_0.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2016/custom_css/2E0471_0_0.woff2') format('woff2'),
        url('/wp-content/uploads/2016/custom_css/2E0471_0_0.woff') format('woff'),
        url('/wp-content/uploads/2016/custom_css/2E0471_0_0.ttf') format('truetype');
}  
@font-face {
    font-family: 'AvenirLTStd-Book';
    src: url('/wp-content/uploads/2016/custom_css/2E0471_1_0.eot');
    src: url('/wp-content/uploads/2016/custom_css/2E0471_1_0.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2016/custom_css/2E0471_1_0.woff2') format('woff2'),
        url('/wp-content/uploads/2016/custom_css/2E0471_1_0.woff') format('woff'),
        url('/wp-content/uploads/2016/custom_css/2E0471_1_0.ttf') format('truetype');
} 
/* @font-face {
    font-family: 'AvenirLTStd-Heavy';
    src: url('/wp-content/uploads/2016/custom_css/2E0771_0_0.eot');
    src: url('/wp-content/uploads/2016/custom_css/2E0771_0_0.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2016/custom_css/2E0771_0_0.woff2') format('woff2'),
        url('/wp-content/uploads/2016/custom_css/2E0771_0_0.woff') format('woff'),
        url('/wp-content/uploads/2016/custom_css/2E0771_0_0.ttf') format('truetype');
} */
@font-face {
    font-family: 'AvenirLTStd-Black';
    src: url('/wp-content/uploads/2016/custom_css/2E0471_2_0.eot');
    src: url('/wp-content/uploads/2016/custom_css/2E0471_2_0.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2016/custom_css/2E0471_2_0.woff2') format('woff2'),
        url('/wp-content/uploads/2016/custom_css/2E0471_2_0.woff') format('woff'),
        url('/wp-content/uploads/2016/custom_css/2E0471_2_0.ttf') format('truetype');
}

/*==================== End of Custom Fonts ======================*/

/* typography */
body, input, select, textarea, td, ul, .ui-widget { 
    font-family: 'AvenirLTStd-Book', sans-serif; 
    font-weight: normal !important; 
    font-style: normal !important; 
}
em { 
    font-family: 'AvenirLTStd-BookOblique', sans-serif !important; 
    font-weight: normal !important;	
    font-style: normal !important 
}
strong, .rev_slider .rev-btn, .rev_slider .tp-caption, .shortcode_menu li a, h1, h2, h3, h4, th { 
    font-family: 'AvenirLTStd-Black', sans-serif !important; 
    font-weight: normal !important; 
    font-style: normal !important; 
    letter-spacing: 0.02em; 
}
strong em {
    font-weight: bold !important; 
}
h1 {
    text-align: center !important;
}
.portfolio_single h1 {
    text-align: left !important;
}
p {
    line-height: 1.5em;
    margin-bottom: 0.7em;
}

::-moz-selection { background: #2727a4; }
::selection { background: #2727a4; }

p a, .ui-widget-content a {
  color:#2727a4;
}
p a {
  font-weight: bold;
}
footer a {
    font-weight: normal;
}
p a:hover, .ui-widget-content a:hover {
    color:#3c3cc8;
}
footer .menu-item-795 {
    padding-bottom: 0 !important;
    margin-bottom: 0.7em !important;
}
footer .menu-item-795 a {
  font-weight: bold;
}

.wpb_text_column h2 {
    margin-bottom: 1em;
    font-size: 1.5em;
}
.wpb_text_column p {
    padding-bottom: 0 !important;
}
.wpb_text_column ul {
    margin-bottom: 1em;
    list-style-position: outside;
    padding-left: 2em;
    padding-right: 3em;
}
.wpb_text_column li {
    margin-bottom: 0.4em;
    line-height: 1.5em;
}
.wpb_text_column table {
    margin: 1.5em 0;
    width: 100%;
}
.wpb_text_column th {
    border-bottom: 2px solid #2727a4;
}
.wpb_text_column tr {
    border-bottom: 1px solid #2727a4;
}
.wpb_text_column tr:nth-child(even) {
    background: #f4f4fa;
}
.wpb_text_column td {
    text-align: left;
    padding: 1em !important;
}

/* header */
.header_bottom{
    display:none;
}
.header_top{
    background-color: transparent !important;
    position: fixed;
    top: 20px;
    right: 30px;
    font-size: 30px;
    color: #ffffff;
}
.header_top_bottom_holder {
    position: fixed !important;
    min-height: 75px !important;
    background-color: rgba(0, 0, 156, .8) !important;
    width: 90px;
    top: 0;
    right: 0;
}
.header_top a{
    color: #ffffff;
}
.tp-caption img:hover {
    cursor: pointer;
} 

.pum-theme-186 .pum-container{
    background-color: transparent !important;
    border: 0 !important;
    box-shadow: none !important;
}
.pum-theme-186 .pum-title{
   display:none !important;
}
.menu-main-menu-container {
    text-align: center;
}
.shortcode_menu li a {
    color: #fff;
    font-size: 2em;
    line-height: 1.45em;
}
.pum-theme-186 .pum-content + .pum-close{
    font-size: 60px !important;
    border: 0 !important;
    background-color: transparent !important;
    box-shadow: none !important;
    position: fixed;
    top: 25px !important;
    right: 13px !important;
}
.pum-theme-186, .pum-theme-lightbox {
    background-color: rgba(16,16,69,0.94) !important;
    overflow: hidden !important;
    padding: 0 !important;
}
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden], .content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 0 !important;
}
.content.content_top_margin_none {
    margin-top: -26px !important;
}
.wpsm-menu.menu_enhance li {
    margin-bottom: 0.6em !important;
}


/*Breadcrumbs*/
.breadcrumb {
    top: 20px !important;
    right: 45px !important;
}

/* Home Supporting Boxes */
.q_image_with_text_over .shader{
	display: none;
}
.q_image_with_text_over .caption {
    text-transform: uppercase;
    font-size: 1.1em;
    line-height: 1.2em;
}
.box1 .vc_column-inner{
	padding-top: 0px !important;
	padding-left: 0px !important;
    padding-right: 0px !important;
}
.q_image_with_text_over .caption, .q_image_with_text_over .desc {
    background-color: #ffffff;
    padding: 25px 40px 20px;
    position: absolute;
    bottom: -1px;
    box-sizing: border-box;
    width: 80%;
    left: 10%;
}
.q_image_with_text_over .desc {
    left: 5%;
}

.box1  .q_image_with_text_over .desc p{
   color:#2727a4 !important;
}
.box1  .q_image_with_text_over .desc p a{
   border:1px solid #2727a4 !important;
   padding: 10px 20px;
   font-size: 12px;
   font-weight: 600;
   color:#2727a4 !important;
   margin-top: 15px;
}
.box2 .vc_column-inner{
	padding-top: 0px !important;
	padding-left: 0px !important;
    padding-right: 0px !important;
}

.box2  .q_image_with_text_over .desc p{
   color:#2727a4 !important;
}
.box2  .q_image_with_text_over .desc p a{
   border:1px solid #2727a4 !important;
   padding: 10px 20px;
   font-size: 12px;
   font-weight: 600;
   color:#2727a4 !important;
   margin-top: 15px;
}

/*Team Page*/
.teambox .vc_column-inner{
	padding-top: 0px !important;
	padding-left: 0px !important;
    padding-right: 0px !important;
}
.teambox .q_image_with_text_over .caption.no_icon{
    background-color: #ffffff;
    margin-left: 20%;
    margin-right: 20%;
    padding: 33px 50px;
    position: absolute;
    bottom: -8px;
}
.teambox  .q_image_with_text_over .desc {
    background-color: #ffffff;
    margin-left: 20%;
    margin-right: 20%;
    padding: 25px 20px;
    position: absolute;
    bottom: -8px;
}
.teambox  .q_image_with_text_over .desc p{
   color:#2727a4 !important;
   line-height: 15px;
   margin-bottom: 15px;
}
.teambox  .q_image_with_text_over .desc p a{
   border:1px solid #2727a4 !important;
   padding: 10px 20px;
   font-size: 12px;
   font-weight: 600;
   color:#2727a4 !important;
   margin-top: 15px;
}
.image_with_text img {
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
}

.image_with_text h2, .image_with_text p {
    position: absolute;
    background-color: #fff;
    width: 80%;
    left: 10%;
    padding-left: 40px;
    padding-right: 40px;
    box-sizing: border-box;
} 
.image_with_text h2 {
    bottom: 30px;
    font-size: 1.1em;
    padding-top: 20px;
}
.image_with_text p {
    bottom: 0;
    padding-bottom: 15px;
    margin-bottom: 0;
    font-size: 0.9em;
}
.image_with_text p a {
    font-weight: normal;
}
.image_with_text span {
    display: none;
}

/*Intranet Template*/
.intranet-body h1{
text-align:left !important;
}
.intranet-body h2{
margin-top: 2em;
}
.intranet-menu, .intranet-logout {
    padding: 0 !important;
    margin: 0 !important;
    border-color: #2727a4;
}
.intranet-menu a, .intranet-logout a {
    padding: 1em 1em 1em 2em;
    box-sizing: border-box;
    display: block;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
}
.intranet-menu a:hover, .intranet-logout a:hover {
    padding-left: 2.5em;
    color: #fff;
}
.intranet-menu i, .intranet-logout i {
    float:left;
    padding: 1.2em 0.5em 0;
    display: block;
}
.intranet-menu:hover i, .intranet-logout:hover i {
    color: #fff;
}
.comment_holder {
    display: none;
}
.post_info {
    display: none !important;
}
.blog_holder.blog_single article h2 {
    display: none !imporatnt;
}
h2.entry_title {
    display: none !important;
}
.contact-us-banner{
	z-index: 999;
}
.contact-us-banner h1{
	color:#ffffff;
}
.single-intranets .post_text_inner {
    padding: 0 !important;
}

/*Portfolio*/
.portfolio_navigation{
    display:none;
}
.portfolio_single .q_font_awsome_icon, .single-team .q_font_awsome_icon {
    float: right;
    margin-left: 0.25em;
}
.qode_icon_font_awesome {
    color: #2727a4 !important;
}
.qode_icon_font_awesome:hover {
    color: #3c3cc8 !important;
}

/*Footer*/
.column1.footer_col1 {
    width: 15%;
}
.column4.footer_col4 {
    width: 35%;
}

/*Application Form*/
.c-details input {
    width: 48% !important;
    float: left;
    margin-bottom: 15px !important;
}
.c-details .Firstname input {
    margin-right: 10px !important;
}
.c-email input {
    width: 98% !important;
    margin-bottom: 15px !important;
}
.c-file {
    color: #ffffff !important;
    margin-bottom: 25px !important;
}
.c-file span {
    padding-left: 15px;
}
.c-submit input {
    border: 2px solid #ffffff !important;
    color: #ffffff !important;
    min-width: 40%;
    text-align: center !important;
}
.c-submit {
    text-align: center;
}
.c-list select {
    width: 98% !important;
    margin-bottom: 15px !important;
}

/*Accordions*/
.accordion-content {
    padding-top: 5px !important;
    padding-left: 24px !important;
}
.accordion-content ul {
     padding: 0;   
}
.accordion-content ul li {
    margin-bottom: 0.5em;
}
.accordions .accordions-head-title {
    padding: 0 0 0 24px !important;
    display: block;
}
.portfolio_single .accordions, .single-team .accordions {
    margin-top: 30px;
    margin-bottom: 60px;
}
.portfolio_single .ui-accordion .ui-accordion-header, .single-team .ui-accordion .ui-accordion-header  {
    padding: 0.9em 0.5em 0.75em !important;
    border-top: 2px solid #2727a4 !important;
    border-radius: 0;
}

/* sliders */
.rev_slider .rev-btn {
    padding: 35px 50px !important;
    letter-spacing: 0.04em !important;
}

.rev_slider .rev-btn.Newspaper-Button-2 {
    padding: 15px 20px !important;
    border: 2px solid #fff;
    border-radius: 0 !important;
    text-transform: uppercase;
}
.rev_slider .rev-btn.Newspaper-Button-2:hover {
    background: #2727a4;
}
.tp-loader 	{
	display: none !important;
    visibility: hidden !important;
}

/* rules */
.rule-left {
    border-left: 1px solid #e5e5e5;
    margin-left: -1px;
}
.rule-right {
    border-right: 1px solid #e5e5e5;
}

/*Buttons*/
.qbutton {
    border-radius: 0 !important;
}
.qbutton.small i {
    display: none;
}

/*People*/
.single-team .blog_single {
    line-height: 0;
}
.single-team .post_image, .single-team .comment_holder, .single-team .comment_pager, .single-team .comment_form {
    display: none !important;
}
.single-team .post_text_inner {
    padding: 0 !important;
}
.people-icons {
    float: right;
}

@media screen and (max-width: 1140px) {
    .qbutton.small {
       width: 90% !important;
       font-size: 11px;
       letter-spacing: 0.05em;
    }
    .expertise-lists .rule-left {
        border-left: none;
        margin-left: 0;
        margin-top: 50px;
    }
    .expertise-lists .rule-right {
        border-right: none;
    }
    .expertise-lists .rule-left > .vc_column-inner {
        padding-left: 0 !important;
    }
    .portfolio_single .vc_col-sm-8, .single-team .vc_col-sm-8 {
        width: 90%;
    }
}

@media screen and (max-width: 990px){
    .qbutton.small {
       width: 95% !important;
       font-size: 14px !important;
       letter-spacing: 1px !important;
       margin-bottom: 15px !important;
   }
   .bnt-center{
       text-align:center!important;
   }
   .image_with_text h2 {
       font-size: 14px !important;
       letter-spacing: 1px !important;
    }
    .header_top {
       top: -10px !important;
    }
    .rule-left {
        border-left: none;
        margin-left: 0;
    }
    .rule-right {
        border-right: none;
    }
    .portfolio_single .vc_single_image-wrapper, .single-team .vc_single_image-wrapper {
       padding-top: 50px;
    }
    .portfolio_single .wpb_text_column.wpb_content_element, .single-team .wpb_text_column.wpb_content_element {
        margin-top: 50px !important;
    }
    .content .vc_custom_1475224198107, .content .vc_custom_1475224210099 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media screen and (max-width: 664px){
    .shortcode_menu{
        display: block !important;
    }
    .shortcode-menu-mobile{
        display:none !important;
    }
    .qbutton.small {
       font-size: 11px !important;
        width: 90% !important;
        letter-spacing: 0 !important;
   }
    .portfolio_single .wpb_text_column, .single-team .wpb_text_column {
        padding-left: 25px;
        padding-right: 20px;
    }
    .portfolio_single .vc_single_image-wrapper, .single-team .vc_single_image-wrapper {
       padding-top: 20px;
    }
    .portfolio_single .vc_col-sm-8, .single-team .vc_col-sm-8 {
        width: 100%;
    }
    .content .mobile-full {
        padding-left: 30px !important;
        padding-right: 0 !important;
        width: 100%;
        box-sizing: border-box;
    }
    .mobile-full .rule-left > .vc_column-inner, .mobile-full .rule-right > .vc_column-inner {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .content .charities {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .content .charities h2 {
        margin-top: 2.5em;
    }
    .content .charities .vc_column-inner {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    .charities .vc_single_image-wrapper {
        width: 60%;
        margin-top: 1em;
        margin-left: 20%;
        margin-bottom: 2.5em;
    }
    .vc_custom_1474947242745 {
        margin-top: 50px;
    }
    .q_image_with_text_over .desc {
        left: 10px;
    }
}

@media screen and (max-width: 374px){
    .qbutton.small {
       font-size: 9px !important;
        padding: 0.5em 1em;
   }
}

footer .disclaimer {
opacity:0.5;
font-size:0.8em;
text-transform:uppercase;
letter-spacing:0.1em;
}

.rgg-imagegrid {
margin:2em 0;
overflow: auto;
zoom: 1;
}
.accordion-content {
    position:relative;
}
.vc_row.section {
clear:both;
}